activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dejan Bosanac <de...@nighttale.net>
Subject Re: Active MQ client 5.3.2 vs Active MQ server 5.4.2
Date Mon, 13 Jun 2011 13:39:09 GMT
In theory it should work. You can't use features that require new wire
protocol version, but everything else should work. Of course, you should
test it yourself.


Regards
-- 
Dejan Bosanac - http://twitter.com/dejanb
-----------------
The experts in open source integration and messaging - http://fusesource.com
ActiveMQ in Action - http://www.manning.com/snyder/
Blog - http://www.nighttale.net


On Mon, Jun 13, 2011 at 2:55 PM, callain_accovia <callain@accovia.com>wrote:

> Can we upgrade our AMQ servers to 5.4.2 and keep the 5.3.2 java client for
> a
> while without problems or is it really required or simply recommended to
> upgrade the java clients too? Is there any compatibility matrix somewhere
> about the various AMQ client and server versions?
>
>
>
> --
> View this message in context:
> http://activemq.2283324.n4.nabble.com/Active-MQ-client-5-3-2-vs-Active-MQ-server-5-4-2-tp3593784p3593784.html
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message